.input-holder{
    display: flex;
    justify-content: center;
    margin: 20px auto;
}

#search{
    width: 300px;
    padding: 10px 20px;
    text-align: center;
    border-radius: 7px;
    border: none;
    font-size: 20px;
}

#submit-btn{
    margin-left: 20px;
    border: 1px black solid;
    background-color: transparent;
    width: 100px;
    border-radius: 7px;
}

#destination{
    /* background-color: green; */
    height: 70vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.destination-holder{
    margin-top: 20px;
    padding: 20px 5px;
    border: 1px solid black;
    border-radius: 6px;
    width: 350px;
    margin-right: 10px;
    text-align: center;
    min-height: 390px;
    max-height: 450px;
}

.country-flag{
    margin-bottom: 10px;
}

.country-borders{
    word-wrap: break-word;
}

.country-link{
    text-decoration: underline;
    cursor: pointer;
}